View Issue Details

IDProjectCategoryView StatusLast Update
0000049Bacula-Webbug-mysqlpublic2013-11-19 15:06
ReporterolegmeAssigned Todavide 
PrioritynormalSeveritymajorReproducibilityalways
Status closedResolutionfixed 
PlatformIntelOSubuntuOS Version10.04
Product Version5.2.2 
Target Version5.2.6Fixed in Version5.2.6 
Summary0000049: Port setting for database not picked up
DescriptionTryed with MySQL, but it looks the same for PgSQL. Port setting not picked up and db connection fails if not default port and host specified as IP.
TagsNo tags attached.

Activities

davide

2012-01-17 12:17

manager   ~0000084

Will be fixed in next version.

Thanks for your input.

davide

2012-05-25 11:38

manager   ~0000095

Bug fixed in version 5.2.6

davide

2013-11-19 15:06

manager   ~0000345

Issue closed

Issue History

Date Modified Username Field Change
2012-01-16 20:00 olegme New Issue
2012-01-17 12:17 davide Note Added: 0000084
2012-01-17 12:17 davide Assigned To => davide
2012-01-17 12:17 davide Status new => acknowledged
2012-01-17 12:17 davide Status acknowledged => assigned
2012-01-17 12:17 davide Sticky Issue No => Yes
2012-01-17 12:17 davide Sticky Issue Yes => No
2012-01-27 10:56 davide Product Version => 5.2.2
2012-01-27 10:56 davide Target Version => 5.2.6
2012-05-25 11:38 davide Fixed in Version => 5.2.6
2012-05-25 11:38 davide Note Added: 0000095
2012-05-25 11:38 davide Status assigned => resolved
2012-05-25 11:38 davide Resolution open => fixed
2013-11-19 15:06 davide Status resolved => closed
2013-11-19 15:06 davide Note Added: 0000345